GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > No More Supported Solutions (Dead Products) > No More Supported H/W Products > Phoenix Black Box

Reply
 
LinkBack Thread Tools Display Modes
Old 07-15-2006, 03:47   #1 (permalink)
No Life Poster
 
andrew14's Avatar
 
Join Date: Aug 2004
Location: dasma cavite
Age: 36
Posts: 1,097
Member: 78367
Status: Offline
Thanks Meter: 11
Exclamation help sir on pbb1 unable to run on amd

pbb1 error... on amd chipset. nforce3



lpt port sets to epp 1.9

still error



installed phoenix 2006_12_5_136, 2006_12_7_138_upd, overwrite context.dll and scriptcontext still error.
Attached Images
File Type: jpg 2.JPG (137.4 KB, 23 views)
File Type: jpg 3.JPG (134.7 KB, 21 views)
File Type: jpg 1.JPG (87.8 KB, 18 views)
  Reply With Quote
Old 07-15-2006, 06:19   #2 (permalink)
No Life Poster
 
Join Date: Aug 2002
Age: 47
Posts: 768
Member: 14515
Status: Offline
Sonork: 100.77248
Thanks Meter: 15
Try the latest phoenix...
http://rapidshare.de/files/25646081/...9_148.zip.html

BR Roy
  Reply With Quote
Old 07-16-2006, 05:26   #3 (permalink)
No Life Poster
 
andrew14's Avatar
 
Join Date: Aug 2004
Location: dasma cavite
Age: 36
Posts: 1,097
Member: 78367
Status: Offline
Thanks Meter: 11
Quote:
Originally Posted by Royslade

did you sir test this phoenix in pbb1, they say that only pbb2 works on this.
  Reply With Quote
Old 07-16-2006, 07:40   #4 (permalink)
Freak Poster
 
ccipo's Avatar
 
Join Date: Jun 2004
Location: NEPTUN
Age: 38
Posts: 270
Member: 68610
Status: Offline
Thanks Meter: 7
u pbb1 have not up date to used phoenix v138 . pls read more post by zulea .... (pbb 1 not support any more ! )
  Reply With Quote
Old 07-16-2006, 08:05   #5 (permalink)
No Life Poster
 
Join Date: Aug 2002
Age: 47
Posts: 768
Member: 14515
Status: Offline
Sonork: 100.77248
Thanks Meter: 15
Quote:
Originally Posted by ccipo
u pbb1 have not up date to used phoenix v138 . pls read more post by zulea .... (pbb 1 not support any more ! )
I am afraid that you don't know the truth yet... With '0C' box version the latest Phoenix works without any problem on PBB1 too...
The latest Phoenix is 2006.20.9.148
BR Roy
  Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
pls, help me...! I'm unable to run mobileEx all versions qquangvinhh MXKEY Nokia Flasher and Unlocker (by Alim Hape) 31 01-01-2010 17:26
Unable to Run Code1 gerovgsm BB5 Box by D.K. 14 03-24-2009 22:54
help..... infinity shell unable to run.... kulafuk Infinity-Box 12 03-06-2009 06:48
Error to run module amd pls help ## SOLVED ## gsm5378 FuriousGold | Powered by FuriousTeam 4 01-25-2009 22:27

 



All times are GMT +1. The time now is 11:26.



Powered by Searchlight © 2014 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2014 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2014 -
Page generated in 0.52562 seconds with 9 queries

SEO by vBSEO